'&cSTOP':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNjNiYTAyNGMwNzRiNWQ5YWRmNTJlY2VjZGVkNmI0YTlkMTRmMWEyZjQxMzg2MzVkYjc5YTk1NmZiYWIxNDM1MCJ9fX0=
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&fDeal with pig':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZWUyNmY4Y2Q5MmFlMzViZjY5Y2ZkZTMyNTBmZjc0NzJkYWFhZjdlYzQwMzI0NWJmMWFlZjUxYmQyNzEyMmRhZCJ9fX0
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&dКурочка':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZmJiYzU0Mjc1NDhmM2ZiMmU4MDUzZjMyMjNhNmFjZWEwMzMzOGUxYzI4NTQzZDdkZGNjYTQ3NzkyYmRiZSJ9fX0=
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&aТортик':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvZTRhZDkyMGNlNzExZTdlNmJjNjRmN2EwMTY1Mjg3Y2FlM2Y0YmY2MjMwMzZkY2MyZjc5NDNjNzNlOTBhOTI1YiJ9fX0=
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&eВосклицательный знак':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjZlNTIyZDkxODI1MjE0OWU2ZWRlMmVkZjNmZTBmMmMyYzU4ZmVlNmFjMTFjYjg4YzYxNzIwNzIxOGFlNDU5NSJ9fX0=
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&cКрасный слайм':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvY2NlNTYwOWU1MzM3MGZjYjUxYzc0MzMzYmZlMDM0MTRhZjk0ZmE0MTliNWMzZjA5YThkNTlkYWRjNTFmZjZmOCJ9fX0==
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&eСнеговик':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMTExMzY2MTZkOGM0YTg3YTU0Y2U3OGE5N2I1NTE2MTBjMmIyYzhmNmQ0MTBiYzM4Yjg1OGY5NzRiMTEzYjIwOCJ9fX0==
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&dОниме тяночка':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvODU1N2QxNzU5ODY1ZTFjMDMwMjIxNjMxYjc3ZDMyMDg5YzM1M2ZhN2RlZjJjM2FjNmQxYWY2YjE5MTQ5Yjg1MyJ9fX0===
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&eДоги':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzZjMzZjNjc3MzRjMmQ5NzcwYzZiNDRmMDFlZjEzMTNhYzQ4MWFkY2MzZjM2OWIyZDM1MDgyOWVhMmExY2RjZSJ9fX0===
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&6Тыква':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvMWM2OTFmZGRlYzI5YzU1MjExODAwNmUxYzZhMmZjNDQyMjhiN2JmMWEzYTUyYzZlNzE4Mzg4NTI4ZTM4NzM3MCJ9fX0===
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&bМагический шар':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvN2E4ZDE0OTZiNzk5YzM2ZGRhMGIzMzRjYmY5MTkzNDEyMjg5ZjM1MmRkNzUwZDM1YWYyY2E0MDI1NzYxNjUyNCJ9fX0===
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&aЗемля':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNDM0NjdhNTMxOTc4ZDBiOGZkMjRmNTYyODVjNzI3MzRkODRmNWVjODhlMGI0N2M0OTMyMzM2Mjk3OWIzMjNhZiJ9fX0====
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&5Пупырка':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjdjMTRmMjkxOGVmMGY3M2ZmOGE2NjQzOWQ0MjZkNDFiMjEwZjU0NTJkOGZhMDhhNTEyZjIyZjFlMDVlZDRmZCJ9fX0====
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&2Пепе':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNTUyOGQ4NDFhZjQxZDk0MGM3OGM0ZGQwMTk5NmM5ZjYyYzBhZmUzMTQzODI5NzlhNTNiMzY0YTA3OTIwNmM2YyJ9fX0====
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
'&eLucky Block':
  price: 5000
  head: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvNzlkMWVmNGMxNTNiZGU4YTdiMDhmOTJjMGM0Yjc5ZmRjMmZjYjU3ZjgzYTMxYTgyMjljNjJhYzc1ZjFmMGEzMSJ9fX0====
  description:
  - '&8--------------------'
  - Иконка вашего клана
  - '&8--------------------'
  - ''
  - 'Цена: <price>'
